Pulp - Task #7171

Move containers from pulpcore to pulp-operator
07/20/2020 04:13 PM - fao89

Status: CLOSED - CURRENTRELEASE Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0:00 hour
Sprint/Milestone: 3.6.0

Platform Release: Tags:

Groomed: No Sprint:

Sprint Candidate: No Quarter:

Description

convo: https://github.com/pulp/pulpcore/pull/657#issuecomment-660143041

Associated revisions

Revision 57e06cfd - 07/21/2020 08:16 PM - Fabricio Aguiar

Moving containers from pulpcore to pulp-operator

https://pulp.plan.io/issues/7171 closes #7171

Revision 88684e81 - 07/24/2020 08:43 PM - Fabricio Aguiar

Moving containers from pulpcore to pulp-operator

https://pulp.plan.io/issues/7171 closes #7171

History

#1 - 07/20/2020 04:22 PM - pulpbot
- Status changed from NEW to POST

PR: https://github.com/pulp/pulp-operator/pull/50

#2 - 07/21/2020 08:21 PM - pulpbot
PR: https://github.com/pulp/pulpcore/pull/800

#3 - 07/28/2020 11:21 PM - Anonymous
- Status changed from POST to MODIFIED
- % Done changed from 0 to 100

Applied in changeset pulp-operator|88684e81816afb84fccac31af3b390346d687d96.

#4 - 08/13/2020 10:20 PM - dkliban@redhat.com
- Sprint/Milestone set to 3.6.0

#5 - 08/13/2020 11:38 PM - pulpbot
- Status changed from MODIFIED to CLOSED - CURRENTRELEASE
